Show a Unit
curl --request GET \
--url https://public-api.stora.co/2025-09/units/{unit_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://public-api.stora.co/2025-09/units/{unit_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://public-api.stora.co/2025-09/units/{unit_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"unit": {
"id": "unit_1e36123098e22cf8",
"created_at": "2025-02-22T14:41:00Z",
"reference_id": "UNIT-001",
"site": {
"id": "site_14b419f1096013f1"
},
"status": "available",
"unit_allocation": null,
"unit_type": {
"id": "utype_f18fc91387cdf710"
},
"updated_at": "2025-02-22T14:41:00Z"
},
"meta": {
"request_id": "01563646-58c1-4607-8fe0-cae3e92c4477",
"curies": [
{
"name": "bo",
"href": "https://app.stora.test{rel}",
"templated": true,
"title": "Backoffice"
},
{
"name": "sf",
"href": "https://acme.stora.test{rel}",
"templated": true,
"title": "Storefront"
}
]
}
}Units
Show a Unit
Retrieve a specific unit by its ID.
Required authorization scope: public.unit:read
GET
/
2025-09
/
units
/
{unit_id}
Show a Unit
Authorizations
BearerOAuth2
Bearer Token necessary to use API
Path Parameters
The ID of the unit to retrieve
Query Parameters
This endpoint supports expandable responses. For more, see the documentation page.
Was this page helpful?
⌘I